name: Chevreuil
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/chamois.webp
system:
  description: <p>Chevreuil. For&ecirc;t, 25 kg, 60 sust.</p>
  descriptionmj: ''
  encombrement: 12
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Colline, Montagne
  environnement:
    - milieu: Collines
      rarete: Frequente
      frequence: 18
    - milieu: Montagnes
      rarete: Frequente
      frequence: 18
  sust: 60
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: DgzFoqASP4ALDEqJ
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!DgzFoqASP4ALDEqJ'

